<?php
// Mulai session
session_start();

// Hapus semua data session
session_unset();

// Hapus session dari server
session_destroy();

// Arahkan kembali ke halaman login
header("Location: login.php");
exit();
